APIReferenceChannels
A verification email is sent; nothing else is sent to it until confirmed.
A verification email is sent; nothing else is sent to it until confirmed.
apiKeyAuthorizationBearer <token>Personal API key (osg_…)
application/jsonaddress*string^(?:[A-Za-z0-9_'+\-]+\.)*[A-Za-z0-9_'+\-]*[A-Za-z0-9_+-]@(?:[A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$emaillength <= 254label?string1 <= length <= 100Default Response
application/jsonid*stringtype*string"email""discord""slack""webhook""ntfy"label*stringaddress*stringstatus*string"pending""active""disabled"disabledReason*string|nullverifiedAt*|date-timecreatedAt*stringdate-timecurl -X POST 'https://example.com/api/v1/me/channels' \ -H 'Content-Type: application/json' \ -d '{ "address": "user@example.com"}'{ "id": "string", "type": "email", "label": "string", "address": "string", "status": "pending", "disabledReason": "string", "verifiedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z"}